[ITEM_0]
PARENT=k500
POSITION=0.0056,0.00,-0,07
TYPE=PLACE_HOLDER
TEXT=74145
SIZE=0.01
COLOR=255,255,255
INTENSITY=2
FONT=c7_new
VERSION=2
ALIGN=CENTER

[ITEM_1]
PARENT=k500
POSITION=0.0004,0.015,-0,07
TYPE=PLACE_HOLDER
TEXT=819825
SIZE=0.01
COLOR=255,255,255
INTENSITY=2
FONT=c7_new
VERSION=2
ALIGN=CENTER


[ITEM_2]
PARENT=k500
POSITION=0.016,-0.035.5,-0,07
TYPE=AMBIENT_TEMP
SIZE=0.01
COLOR=255,255,255
INTENSITY=2
FONT=c7_new
VERSION=2
ALIGN=MID

[ITEM_3]
PARENT=STEER_HR.002
POSITION=0.0112,-0.005,0
TYPE=RPM
SIZE=0.01
COLOR=255,255,255
INTENSITY=2
FONT=digital_mid
VERSION=2
ALIGN=MID


[ITEM_4]
PARENT=k500
POSITION=0.0055,-0.035.5,-0,07
TYPE=PLACE_HOLDER
TEXT=.0
SIZE=0.01
COLOR=255,255,255
INTENSITY=2
FONT=c7_new
VERSION=2
ALIGN=MID